Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C# Express 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ltrModulesNet", "ltrModulesNet.csproj", "{E619DAC5-4B4F-4497-82C9-4888E2D26A5B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ltr24_console", "examples\ltr24_console\ltr24_console.csproj", "{2364DE3E-A4AD-4151-9A67-B27559357B29}"
	ProjectSection(ProjectDependencies) = postProject
		{E619DAC5-4B4F-4497-82C9-4888E2D26A5B} = {E619DAC5-4B4F-4497-82C9-4888E2D26A5B}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ltr210_console", "examples\ltr210_console\ltr210_console.csproj", "{B1AAEAD7-253E-42B1-BCC9-07E0F493106F}"
	ProjectSection(ProjectDependencies) = postProject
		{E619DAC5-4B4F-4497-82C9-4888E2D26A5B} = {E619DAC5-4B4F-4497-82C9-4888E2D26A5B}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ltr27_open_ex", "examples\ltr27_open_ex\ltr27_open_ex.csproj", "{A3851F28-A932-40D8-9F4D-8A2374E11BB5}"
	ProjectSection(ProjectDependencies) = postProject
		{E619DAC5-4B4F-4497-82C9-4888E2D26A5B} = {E619DAC5-4B4F-4497-82C9-4888E2D26A5B}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ltr25_console", "examples\ltr25_console\ltr25_console.csproj", "{027A9A1B-297B-4FD0-BA30-4F570A8A524B}"
	ProjectSection(ProjectDependencies) = postProject
		{E619DAC5-4B4F-4497-82C9-4888E2D26A5B} = {E619DAC5-4B4F-4497-82C9-4888E2D26A5B}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ltr11_console", "examples\ltr11_console\ltr11_console.csproj", "{32A05C43-D1BF-4EB0-AEE9-9C3E1D006F49}"
	ProjectSection(ProjectDependencies) = postProject
		{E619DAC5-4B4F-4497-82C9-4888E2D26A5B} = {E619DAC5-4B4F-4497-82C9-4888E2D26A5B}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ltr212_console", "examples\ltr212_console\ltr212_console.csproj", "{4CB32082-CC50-4297-B8F3-2B3522938705}"
	ProjectSection(ProjectDependencies) = postProject
		{E619DAC5-4B4F-4497-82C9-4888E2D26A5B} = {E619DAC5-4B4F-4497-82C9-4888E2D26A5B}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ltr11_ext_start", "examples\ltr11_ext_start\ltr11_ext_start.csproj", "{72F4665D-91A1-4D5F-9975-9E7CCAEDE476}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ltr11_mark_start", "examples\ltr11_mark_start\ltr11_mark_start.csproj", "{7189DB23-B5AE-4BE3-A0F7-FBDDB53659BA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ltrapi_cratelist", "examples\ltrapi_cratelist\ltrapi_cratelist.csproj", "{B33AA011-4655-47B8-A92B-BAAB4CE566B9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ltrapi_iprec", "examples\ltrapi_iprec\ltrapi_iprec.csproj", "{DCC72501-4FE6-4309-A3B3-9322748EBEA6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ltr43_read_write", "examples\ltr43_read_write\ltr43_read_write.csproj", "{5FAB4B0C-B952-4EF9-9553-594F742F236B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ltr22_console", "examples\ltr22_console\ltr22_console.csproj", "{7162B0DE-D06B-43A3-822A-37C1A20E2649}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ltr114_console", "examples\ltr114_console\ltr114_console.csproj", "{F8703A7A-5671-416E-9D01-C38641EFBB73}"
	ProjectSection(ProjectDependencies) = postProject
		{E619DAC5-4B4F-4497-82C9-4888E2D26A5B} = {E619DAC5-4B4F-4497-82C9-4888E2D26A5B}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ltr43_read_stream", "examples\ltr43_read_stream\ltr43_read_stream.csproj", "{2F69EABD-98E3-4744-ABD7-12D1CB318B31}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ltr27_console", "examples\ltr27_console\ltr27_console.csproj", "{D5687002-8C4F-4CE1-AA4B-FDCF86D30281}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ltr42_write_port", "examples\ltr42_write_port\ltr42_write_port.csproj", "{B6B3D43D-37CE-4257-98A1-86443DF50736}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ltr41_read_port", "examples\ltr41_read_port\ltr41_read_port.csproj", "{5B0706BC-A09E-4336-ABA3-1F5A2C70FAA7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ltr51_freq", "examples\ltr51_freq\ltr51_freq.csproj", "{667D2A0A-2250-4635-A9CF-3A89DA517880}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ltr51_interval", "examples\ltr51_interval\ltr51_interval.csproj", "{11BC9D0F-5E5C-4AF3-984F-125590ADA102}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ltr25_read_tedsmem", "examples\ltr25_read_tedsmem\ltr25_read_tedsmem.csproj", "{6C4F9178-FA53-407C-9782-3C7BF79682B6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ltr12_console", "examples\ltr12_console\ltr12_console.csproj", "{9AD42CFE-A43F-4A7D-AAD6-95E598B259D4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E619DAC5-4B4F-4497-82C9-4888E2D26A5B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E619DAC5-4B4F-4497-82C9-4888E2D26A5B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E619DAC5-4B4F-4497-82C9-4888E2D26A5B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E619DAC5-4B4F-4497-82C9-4888E2D26A5B}.Release|Any CPU.Build.0 = Release|Any CPU
		{2364DE3E-A4AD-4151-9A67-B27559357B29}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2364DE3E-A4AD-4151-9A67-B27559357B29}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2364DE3E-A4AD-4151-9A67-B27559357B29}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2364DE3E-A4AD-4151-9A67-B27559357B29}.Release|Any CPU.Build.0 = Release|Any CPU
		{B1AAEAD7-253E-42B1-BCC9-07E0F493106F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1AAEAD7-253E-42B1-BCC9-07E0F493106F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1AAEAD7-253E-42B1-BCC9-07E0F493106F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1AAEAD7-253E-42B1-BCC9-07E0F493106F}.Release|Any CPU.Build.0 = Release|Any CPU
		{A3851F28-A932-40D8-9F4D-8A2374E11BB5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3851F28-A932-40D8-9F4D-8A2374E11BB5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3851F28-A932-40D8-9F4D-8A2374E11BB5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3851F28-A932-40D8-9F4D-8A2374E11BB5}.Release|Any CPU.Build.0 = Release|Any CPU
		{027A9A1B-297B-4FD0-BA30-4F570A8A524B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{027A9A1B-297B-4FD0-BA30-4F570A8A524B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{027A9A1B-297B-4FD0-BA30-4F570A8A524B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{027A9A1B-297B-4FD0-BA30-4F570A8A524B}.Release|Any CPU.Build.0 = Release|Any CPU
		{32A05C43-D1BF-4EB0-AEE9-9C3E1D006F49}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{32A05C43-D1BF-4EB0-AEE9-9C3E1D006F49}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{32A05C43-D1BF-4EB0-AEE9-9C3E1D006F49}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{32A05C43-D1BF-4EB0-AEE9-9C3E1D006F49}.Release|Any CPU.Build.0 = Release|Any CPU
		{4CB32082-CC50-4297-B8F3-2B3522938705}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4CB32082-CC50-4297-B8F3-2B3522938705}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4CB32082-CC50-4297-B8F3-2B3522938705}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4CB32082-CC50-4297-B8F3-2B3522938705}.Release|Any CPU.Build.0 = Release|Any CPU
		{72F4665D-91A1-4D5F-9975-9E7CCAEDE476}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{72F4665D-91A1-4D5F-9975-9E7CCAEDE476}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{72F4665D-91A1-4D5F-9975-9E7CCAEDE476}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{72F4665D-91A1-4D5F-9975-9E7CCAEDE476}.Release|Any CPU.Build.0 = Release|Any CPU
		{7189DB23-B5AE-4BE3-A0F7-FBDDB53659BA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7189DB23-B5AE-4BE3-A0F7-FBDDB53659BA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7189DB23-B5AE-4BE3-A0F7-FBDDB53659BA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7189DB23-B5AE-4BE3-A0F7-FBDDB53659BA}.Release|Any CPU.Build.0 = Release|Any CPU
		{B33AA011-4655-47B8-A92B-BAAB4CE566B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B33AA011-4655-47B8-A92B-BAAB4CE566B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B33AA011-4655-47B8-A92B-BAAB4CE566B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B33AA011-4655-47B8-A92B-BAAB4CE566B9}.Release|Any CPU.Build.0 = Release|Any CPU
		{DCC72501-4FE6-4309-A3B3-9322748EBEA6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DCC72501-4FE6-4309-A3B3-9322748EBEA6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DCC72501-4FE6-4309-A3B3-9322748EBEA6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DCC72501-4FE6-4309-A3B3-9322748EBEA6}.Release|Any CPU.Build.0 = Release|Any CPU
		{5FAB4B0C-B952-4EF9-9553-594F742F236B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5FAB4B0C-B952-4EF9-9553-594F742F236B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5FAB4B0C-B952-4EF9-9553-594F742F236B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5FAB4B0C-B952-4EF9-9553-594F742F236B}.Release|Any CPU.Build.0 = Release|Any CPU
		{7162B0DE-D06B-43A3-822A-37C1A20E2649}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7162B0DE-D06B-43A3-822A-37C1A20E2649}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7162B0DE-D06B-43A3-822A-37C1A20E2649}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7162B0DE-D06B-43A3-822A-37C1A20E2649}.Release|Any CPU.Build.0 = Release|Any CPU
		{F8703A7A-5671-416E-9D01-C38641EFBB73}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8703A7A-5671-416E-9D01-C38641EFBB73}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8703A7A-5671-416E-9D01-C38641EFBB73}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8703A7A-5671-416E-9D01-C38641EFBB73}.Release|Any CPU.Build.0 = Release|Any CPU
		{2F69EABD-98E3-4744-ABD7-12D1CB318B31}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2F69EABD-98E3-4744-ABD7-12D1CB318B31}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2F69EABD-98E3-4744-ABD7-12D1CB318B31}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F69EABD-98E3-4744-ABD7-12D1CB318B31}.Release|Any CPU.Build.0 = Release|Any CPU
		{D5687002-8C4F-4CE1-AA4B-FDCF86D30281}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5687002-8C4F-4CE1-AA4B-FDCF86D30281}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5687002-8C4F-4CE1-AA4B-FDCF86D30281}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5687002-8C4F-4CE1-AA4B-FDCF86D30281}.Release|Any CPU.Build.0 = Release|Any CPU
		{B6B3D43D-37CE-4257-98A1-86443DF50736}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B6B3D43D-37CE-4257-98A1-86443DF50736}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B6B3D43D-37CE-4257-98A1-86443DF50736}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B6B3D43D-37CE-4257-98A1-86443DF50736}.Release|Any CPU.Build.0 = Release|Any CPU
		{5B0706BC-A09E-4336-ABA3-1F5A2C70FAA7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B0706BC-A09E-4336-ABA3-1F5A2C70FAA7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B0706BC-A09E-4336-ABA3-1F5A2C70FAA7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B0706BC-A09E-4336-ABA3-1F5A2C70FAA7}.Release|Any CPU.Build.0 = Release|Any CPU
		{667D2A0A-2250-4635-A9CF-3A89DA517880}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{667D2A0A-2250-4635-A9CF-3A89DA517880}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{667D2A0A-2250-4635-A9CF-3A89DA517880}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{667D2A0A-2250-4635-A9CF-3A89DA517880}.Release|Any CPU.Build.0 = Release|Any CPU
		{11BC9D0F-5E5C-4AF3-984F-125590ADA102}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{11BC9D0F-5E5C-4AF3-984F-125590ADA102}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{11BC9D0F-5E5C-4AF3-984F-125590ADA102}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{11BC9D0F-5E5C-4AF3-984F-125590ADA102}.Release|Any CPU.Build.0 = Release|Any CPU
		{6C4F9178-FA53-407C-9782-3C7BF79682B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C4F9178-FA53-407C-9782-3C7BF79682B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C4F9178-FA53-407C-9782-3C7BF79682B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C4F9178-FA53-407C-9782-3C7BF79682B6}.Release|Any CPU.Build.0 = Release|Any CPU
		{9AD42CFE-A43F-4A7D-AAD6-95E598B259D4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9AD42CFE-A43F-4A7D-AAD6-95E598B259D4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9AD42CFE-A43F-4A7D-AAD6-95E598B259D4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9AD42CFE-A43F-4A7D-AAD6-95E598B259D4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
